* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline
}

body {
    color: #000;
    font-size: 18px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    font-family: FiraSans-Regular
}

.pull-right {
    float: right
}

.overflow {
    overflow: hidden
}

.hidden {
    display: none
}

.wrapper {
    max-width: 980px;
    margin: 0 auto;
    min-height: 100%
}

@-moz-document url-prefix()
{
        .wrapper { max-width: 1000px;}
}

@font-face {
    font-family: FiraSans-Regular;
    src: url(../font/FiraSans-Regular.eot);
    src: local('?'), url(../font/FiraSans-Regular.woff) format('woff'), url(../font/FiraSans-Regular.ttf) format('truetype'), url(../font/FiraSans-Regular.svg) format('svg')
}

@font-face {
    font-family: FiraSans-ExtraBold;
    src: url(../font/FiraSans-ExtraBold.eot);
    src: local('?'), url(../font/FiraSans-ExtraBold.woff) format('woff'), url(../font/FiraSans-ExtraBold.ttf) format('truetype'), url(../font/FiraSans-ExtraBold.svg) format('svg')
}

@font-face {
    font-family: FiraSans-Light;
    src: url(../font/FiraSans-Light.eot);
    src: local('?'), url(../font/FiraSans-Light.woff) format('woff'), url(../font/FiraSans-Light.ttf) format('truetype'), url(../font/FiraSans-Light.svg) format('svg')
}

@font-face {
    font-family: FiraSans-Medium;
    src: url(../font/FiraSans-Medium.eot);
    src: local('?'), url(../font/FiraSans-Medium.woff) format('woff'), url(../font/FiraSans-Medium.ttf) format('truetype'), url(../font/FiraSans-Medium.svg) format('svg')
}

@font-face {
    font-family: FiraSans-SemiBold;
    src: url(../font/FiraSans-SemiBold.eot);
    src: local('?'), url(../font/FiraSans-SemiBold.woff) format('woff'), url(../font/FiraSans-SemiBold.ttf) format('truetype'), url(../font/FiraSans-SemiBold.svg) format('svg')
}

.anchor {
    display: block
}

nav {
    height: 48px;
    line-height: 48px;
    border-bottom: 1px solid #dbdbdb;
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 1
}

nav ul li {
    font-size: 18px;
    font-family: FiraSans-Light;
    display: inline-block;
    vertical-align: top
}

nav ul li a {
    color: #000;
    text-decoration: none;
    padding: 0 12px
}

nav ul li a:hover {
    color: rgba(0, 0, 0, .6)
}

header .content {
    padding-top: 49px
}

footer .content, header .content {
    height: 112px;
    line-height: 112px
}

footer .logo, header .logo {
    background: url(../img/logo_top.png) no-repeat;
    background-position: center center;
    display: inline-block;
    vertical-align: middle;
    width: 285px;
    height: 90px
}

footer .phone, header .phone {
    padding-left: 60px;
    padding-right: 9px;
    background: url(../img/phone_top.png) left center no-repeat;
    display: inline-block;
    vertical-align: middle
}

footer .phone span, header .phone span {
    display: block;
    font-family: FiraSans-SemiBold;
    font-size: 26px;
    line-height: 26px
}

.btn-green {
    color: #fff;
    background: #57c034;
    text-decoration: none;
    text-align: center;
    border-radius: 5px;
    cursor: pointer
}

.btn-green:hover {
    background: #44e40f
}

footer a.button, header a.button {
    font-family: FiraSans-SemiBold;
    font-size: 20px;
    display: inline-block;
    width: 206px;
    height: 46px;
    line-height: 46px
}

.header-block {
    background: url(../img/background-top.jpg) center no-repeat;
    height: 611px
}

.header-block p {
    font-family: FiraSans-Medium;
    font-size: 32px;
    color: #fff;
    text-align: center
}

h1 {
    font-family: FiraSans-ExtraBold;
    font-size: 57px;
    line-height: 57px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 45px 0 0
}

h2 {
    font-family: FiraSans-ExtraBold;
    font-size: 55px;
    color: #000;
    line-height: 55px;
    margin: 95px 0 12px
}

h2 .green-text {
    color: #57c034
}

.h2 {
    font-family: FiraSans-Regular;
    color: #666;
    font-size: 24px
}

.h2 span {
    font-family: FiraSans-SemiBold;
    color: #000
}

.form-grey {
    max-width: 877px;
    height: 276px;
    background: rgba(0, 0, 0, .7);
    margin: 52px auto 55px;
    color: #fff;
    text-align: center;
    border-radius: 5px
}

.form-grey .title {
    text-transform: uppercase;
    font-family: FiraSans-Regular;
    font-size: 35px;
    line-height: 35px;
    padding: 30px 0 1px
}

.form-grey .title span {
    font-family: FiraSans-ExtraBold
}

.form-grey p {
    font-size: 24px;
    font-family: FiraSans-Light
}

.form-grey p.text {
    color: #adadad;
    font-size: 17px;
    font-family: FiraSans-Light;
    margin-top: 8px
}

input[type=text].man {
    background: url(../img/form-man.jpg) 14px center no-repeat #fff
}

input[type=text].phone, input[type=tel].phone {
    background: url(../img/form-phone.jpg) 14px center no-repeat #fff
}

input[type=text].mail, input[type=email].mail {
    background: url(../img/form-mail.jpg) 14px center no-repeat #fff
}

input[type=text].date, input[type=email].date {
    background: url(../img/clock.jpg) 14px center no-repeat #fff
}

input[type=tel], input[type=email], input[type=text] {
    width: 240px;
    height: 46px;
    border-radius: 5px;
    padding-left: 41px;
    padding-right: 10px;
    box-sizing: border-box;
    margin: 15px 3px 16px
}

.form-grey input[type=submit] {
    width: 330px;
    height: 55px;
    font-size: 24px;
    font-family: FiraSans-SemiBold
}

.ceramic-tile {
    text-align: center;
    background: url(../img/ceramic_bg.jpg) center no-repeat;
    -webkit-background-size: cover;
    background-size: cover
}

.ceramic-tile .item {
    display: inline-block;
    vertical-align: top;
    width: 245px;
    padding-top: 115px;
    text-align: left;
    margin: 42px 28px 0
}

.ceramic-tile .item:nth-child(3) {
    background: url(../img/ceramic_tile_1.png) top left no-repeat
}

.ceramic-tile .item:nth-child(4) {
    background: url(../img/ceramic_tile_2.png) top left no-repeat
}

.ceramic-tile .item:nth-child(5) {
    background: url(../img/ceramic_tile_3.png) top left no-repeat;
    margin-right: 0
}

.ceramic-tile .item:nth-child(6) {
    background: url(../img/ceramic_tile_4.png) top left no-repeat
}

.ceramic-tile .item:nth-child(7) {
    background: url(../img/ceramic_tile_5.png) top left no-repeat
}

.ceramic-tile .item:nth-child(8) {
    background: url(../img/ceramic_tile_6.png) top left no-repeat;
    margin-right: 0
}

.ceramic-tile .item .title {
    font-family: FiraSans-SemiBold;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 15px
}

.ceramic-tile .item .text {
    font-family: FiraSans-Regular;
    font-size: 18px;
    line-height: 18px
}

.reliability {
    text-align: center;
    background: url(../img/grey-line-bg.jpg) repeat-x;
    margin-top: 60px;
    height: 223px
}

.exclamation {
    background: url(../img/exclamation.png) no-repeat;
    position: absolute;
    top: -31px;
    width: 62px;
    left: 50%;
    height: 62px;
    margin-left: -31px
}

.exclamation.red {
    background: url(../img/exclamation-red.png) no-repeat
}

.tile-left {
    background: url(../img/tile-left.png) no-repeat;
    width: 153px;
    height: 189px;
    position: absolute;
    bottom: -20px;
    left: -157px;
    margin-left: -31px
}

.tile-right {
    background: url(../img/tile-right.png) no-repeat;
    width: 162px;
    height: 198px;
    position: absolute;
    top: -30px;
    right: -188px;
    margin-left: -31px
}

.reliability .wrapper {
    max-width: 490px;
    position: relative
}

.reliability .title {
    font-family: FiraSans-SemiBold;
    font-size: 30px;
    color: #000;
    padding: 45px 0 9px
}

.reliability .text {
    font-family: FiraSans-Regular;
    font-size: 24px;
    color: #000
}

.reliability .text span {
    font-family: FiraSans-SemiBold
}

.type-ceramic-tile {
    text-align: center;
    background: url("../img/home-left.jpg") bottom left no-repeat, url("../img/home-right.jpg") bottom right no-repeat;
    -webkit-background-size: 25%;
    background-size: 25%;
    padding-bottom: 55px;
    margin-bottom: -20px
}

.green-line-bg {
    background: url(../img/green-line-bg.jpg) no-repeat;
    color: #fff;
    font-family: FiraSans-Regular;
    font-size: 24px;
    line-height: 24px;
    width: 978px;
    height: 141px;
    padding: 33px 30px 30px 90px;
    box-sizing: border-box;
    text-align: left;
    margin: 26px auto 42px
}

.type-ceramic {
    font-family: FiraSans-Regular;
    font-size: 21px;
    line-height: 21px;
    color: #000
}

.type-ceramic .item {
    width: 205px;
    display: inline-block;
    vertical-align: top;
    padding-top: 175px;
    padding-bottom: 36px;
    margin: 0 20px
}

.type-ceramic .item:nth-child(1) {
    background: url(../img/type_ceramic_1.jpg) top center no-repeat
}

.type-ceramic .item:nth-child(2) {
    background: url(../img/type_ceramic_2.jpg) top center no-repeat
}

.type-ceramic .item:nth-child(3) {
    background: url(../img/type_ceramic_3.jpg) top center no-repeat
}

.type-ceramic .item:nth-child(4) {
    background: url(../img/type_ceramic_4.jpg) top center no-repeat
}

.type-ceramic .item:nth-child(5) {
    background: url(../img/type_ceramic_5.jpg) top center no-repeat
}

.type-ceramic .item:nth-child(6) {
    background: url(../img/type_ceramic_6.jpg) top center no-repeat
}

.type-ceramic .item:nth-child(7) {
    background: url(../img/type_ceramic_7.jpg) top center no-repeat;
    margin-right: 0
}

.type-ceramic .item:nth-child(8) {
    background: url(../img/type_ceramic_8.jpg) top center no-repeat
}

.type-ceramic .item:nth-child(9) {
    background: url(../img/type_ceramic_9.jpg) top center no-repeat
}

.type-ceramic .item:nth-child(10) {
    background: url(../img/type_ceramic_10.jpg) top center no-repeat
}

.form-selection {
    background: url(../img/background-center.jpg) center no-repeat;
    height: 516px
}

.form-selection .wrapper {
    max-width: 720px
}

.fone {
    background: rgba(0, 0, 0, .7);
    height: 100%
}

.form-selection-tile {
    background: url(../img/form-selection-tile.png) top center no-repeat;
    position: absolute;
    width: 234px;
    height: 242px;
    top: -19px;
    left: 45px
}

.form-selection .info {
    font-family: FiraSans-Regular;
    font-size: 22px;
    line-height: 28px;
    color: #fff;
    width: 315px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    padding: 249px 40px 0 0;
    position: relative;
    background: url(../img/arrow-right.png) 274px 130px no-repeat
}

.form-selection .info span {
    font-family: FiraSans-SemiBold
}

.form-selection .pull-right {
    text-align: center;
    max-width: 360px;
    padding-top: 70px
}

.form-selection .title {
    font-family: FiraSans-Regular;
    font-size: 33px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 2px
}

.form-selection .title span {
    font-family: FiraSans-ExtraBold
}

.form-selection .text {
    font-family: FiraSans-Light;
    font-size: 22px;
    color: #fff;
    text-align: center;
    margin-bottom: 11px
}

.form-selection .text span {
    font-family: FiraSans-SemiBold;
    color: #6ae242;
    display: block
}

.form-selection input[type=text] {
    width: 274px;
    height: 48px;
    margin: 5px 0
}

.form-selection input[type=submit] {
    width: 274px;
    height: 58px;
    margin: 5px 0;
    font-family: FiraSans-SemiBold;
    font-size: 24px
}

.form-selection .text-info {
    font-family: FiraSans-Light;
    font-size: 17px;
    color: #adadad
}

.brand {
    text-align: center
}

.brand h2 {
    margin-top: 75px
}

.brand .h2 {
    margin: 31px 0
}

.brand .title {
    font-family: FiraSans-SemiBold;
    font-size: 30px;
    margin-bottom: 2px
}

.brand .item {
    font-family: FiraSans-Regular;
    font-size: 21px;
    display: inline-block;
    vertical-align: top;
    width: 230px;
    height: 138px;
    padding: 30px 0;
    box-sizing: border-box;
    margin: 6px 19px
}

.brand .item:nth-child(10) {
    background: url(../img/1.png) center no-repeat
}

.brand .item:nth-child(11) {
    background: url(../img/2.png) center no-repeat
}

.brand .item:nth-child(12) {
    background: url(../img/3.png) center no-repeat
}

.brand .item:nth-child(13) {
    background: url(../img/4.png) center no-repeat
}

.brand .item:nth-child(14) {
    background: url(../img/5.png) center no-repeat
}

.brand .item:nth-child(15) {
    background: url(../img/6.png) center no-repeat
}

.brand .block-line {
    text-align: center;
    background: url(../img/block-line1.png) center no-repeat;
    font-family: FiraSans-Regular;
    font-size: 24px;
    width: 745px;
    height: 124px;
    margin: 10px auto 75px;
    padding-top: 32px;
    box-sizing: border-box
}

.brand .block-line span {
    font-family: FiraSans-SemiBold
}

.brand .block {
    width: 206px;
    height: 124px;
    display: inline-block;
    vertical-align: top;
    margin: 34px -33px 57px 0
}

.brand .block.jacobi {
    background: url("../img/jacobi.png") no-repeat
}

.brand .block.walther {
    background: url("../img/walther.png") no-repeat
}

.brand .block.creaton {
    background: url("../img/creaton.png") no-repeat
}

.brand .block.terreal {
    background: url("../img/terreal.png") no-repeat
}

.brand .block.ludowici {
    background: url("../img/ludowici.png") no-repeat
}

.header-block.bg-center-two {
    background: url(../img/background-center-two.jpg) center no-repeat;
    height: 516px;
    padding-top: 68px;
    box-sizing: border-box
}

.header-block.bg-center-two .title {
    font-size: 30px
}

.assortment {
    text-align: center;
    padding-bottom: 66px
}

.assortment .h2 {
    padding-bottom: 84px
}

.assortment .text {
    font-family: FiraSans-Regular;
    font-size: 22px;
    color: #000
}

.assortment .text span {
    color: #3d9fd6;
    font-family: FiraSans-SemiBold
}

.assortment .left {
    background: url(../img/assortment-left.jpg) no-repeat;
    display: inline-block;
    vertical-align: top;
    width: 445px;
    height: 359px;
    position: relative
}

.assortment .left .text {
    position: absolute;
    top: -35px;
    left: 40px
}

.assortment .right {
    background: url(../img/assortment-right1.jpg) no-repeat;
    display: inline-block;
    vertical-align: top;
    width: 445px;
    height: 453px;
    position: relative;
    top: -35px
}

.assortment .right .text {
    position: absolute;
    bottom: -8px;
    left: -290px
}

.reliability.warranty {
    background: url(../img/varanty.png) center repeat-x;
    height: 294px
}

.reliability.warranty .tile-left {
    bottom: 31px;
    left: -144px
}

.reliability.warranty .arrow {
    background: url(../img/arrow-black-left.png) no-repeat;
    position: absolute;
    right: 66px;
    bottom: 46px;
    width: 59px;
    height: 66px
}

.reliability.warranty .title {
    padding: 70px 0 8px
}

.reliability.warranty .text {
    margin-bottom: 48px
}

.reliability.warranty .wrapper {
    max-width: 600px
}

.reliability.warranty .wrapper .btn-green {
    width: 275px;
    height: 54px;
    display: block;
    margin: auto;
    line-height: 54px;
    font-family: FiraSans-SemiBold;
    font-size: 24px
}

.blooded {
    text-align: center
}

.blooded .img {
    background: url(../img/blooded-time-circle.jpg) 0 26px no-repeat;
    width: 170px;
    height: 217px;
    display: inline-block;
    vertical-align: top;
    margin-right: 65px
}

.time {
    margin-top: 48px;
    position: relative
}

.time .arrow {
    background: url(../img/arrow-black-left.png) no-repeat;
    position: absolute;
    top: -28px;
    left: 290px;
    width: 59px;
    height: 66px
}

#countdown_dashboard, #countdown_dashboard2, #countdown_dashboard3 {
    max-width: 488px;
    margin: 0 auto;
    height: 110px
}

.dash {
    width: 76px;
    height: 67px;
    background: transparent url(../img/dash.jpg) 0 0 no-repeat;
    display: inline-block;
    margin: 0 6px;
    position: relative;
    background-size: cover
}

.dash .digit {
    font-size: 30pt;
    font-weight: 400;
    float: left;
    width: 38px;
    line-height: 50px;
    padding-top: 9px;
    text-align: center;
    font-family: FiraSans-SemiBold;
    color: #555;
    position: relative
}

.seconds_dash .digit {
    color: #dd453a
}

.dash_title {
    position: absolute;
    display: block;
    width: 100%;
    bottom: -29px;
    font-size: 21px;
    color: #fff;
    text-transform: capitalize;
    font-family: FiraSans-Regular
}

.time-text {
    font-family: FiraSans-SemiBold;
    font-size: 30px;
    text-align: center;
    color: #fff;
    margin: 20px auto 16px
}

.timer {
    display: inline-block;
    background: url(../img/time-fone.jpg) no-repeat;
    position: relative;
    width: 488px;
    height: 209px
}

.timer .exclamation {
    top: 50%;
    left: 0;
    margin-top: -31px
}

.tile-price {
    padding-top: 227px;
    display: inline-block;
    vertical-align: top;
    width: 200px;
    text-align: left;
    margin-top: 65px
}

.tile-price:nth-child(4) {
    background: url(../img/tile-price_1.jpg) top center no-repeat
}

.tile-price:nth-child(5) {
    background: url(../img/tile-price_2.jpg) top center no-repeat
}

.tile-price:nth-child(6) {
    background: url(../img/tile-price_3.jpg) top center no-repeat
}

.tile-price:nth-child(7) {
    background: url(../img/tile-price_4.jpg) top center no-repeat
}

.tile-price:nth-child(8) {
    background: url(../img/tile-price_5.jpg) top center no-repeat
}

.tile-price:nth-child(9) {
    background: url(../img/tile-price_6.jpg) top center no-repeat
}

.tile-price:nth-child(10) {
    background: url(../img/tile-price_7.jpg) top center no-repeat
}

.tile-price:nth-child(11) {
    background: url(../img/tile-price_8.jpg) top center no-repeat
}

.tile-price:nth-child(12) {
    background: url(../img/tile-price_9.jpg) top center no-repeat
}

.tile-price:nth-child(13) {
    background: url(../img/tile-price_10.jpg) top center no-repeat
}

.tile-price:nth-child(14) {
    background: url(../img/tile-price_11.jpg) top center no-repeat
}

.tile-price:nth-child(15) {
    background: url(../img/tile-price_12.jpg) top center no-repeat
}
.tile-price:nth-child(16) {
    background: url(../img/tile-price_13.jpg) top center no-repeat
}
.tile-price:nth-child(17) {
    background: url(../img/tile-price_14.jpg) top center no-repeat
}
.tile-price:nth-child(18) {
    background: url(../img/tile-price_15.jpg) top center no-repeat
}
.tile-price:nth-child(19) {
    background: url(../img/tile-price_16.jpg) top center no-repeat
}
.tile-price:nth-child(20) {
    background: url(../img/tile-price_17.jpg) top center no-repeat
}
.tile-price:nth-child(21) {
    background: url(../img/tile-price_18.jpg) top center no-repeat
}
.tile-price:nth-child(22) {
    background: url(../img/tile-price_19.jpg) top center no-repeat
}
.tile-price:nth-child(23) {
    background: url(../img/tile-price_20.jpg) top center no-repeat
}


.tile-price .title {
    font-family: FiraSans-Medium;
    font-size: 23px;
    margin-bottom: 3px
}

.tile-price .text {
    font-family: FiraSans-Regular;
    font-size: 18px;
    color: #3f3f3f;
    margin-bottom: 10px
}

.tile-price .old-price {
    font-family: FiraSans-Regular;
    font-size: 20px;
    color: #000;
    text-decoration: line-through
}

.tile-price .new-price {
    font-family: FiraSans-ExtraBold;
    font-size: 26px;
    color: #ec2327;
    margin-bottom: 10px
}

.tile-price .order {
    width: 150px;
    height: 48px;
    line-height: 48px;
    color: #fff;
    font-family: FiraSans-SemiBold;
    font-size: 24px;
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase
}

.council.reliability {
    height: 290px;
    background-size: cover;
    margin-top: 107px
}

.council.reliability .wrapper {
    max-width: 795px;
    position: relative
}

.council.reliability .title {
    text-transform: uppercase
}

.council.reliability .text {
    font-size: 22px;
    text-align: justify
}

.council.reliability .text span {
    font-family: FiraSans-SemiBold
}

.discount .title {
    font-family: FiraSans-Medium;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 14px
}

.discount .text {
    font-family: FiraSans-Regular;
    font-size: 24px;
    text-align: center;
    width: 487px;
    margin: auto
}

.discount .text span {
    font-family: FiraSans-ExtraBold;
    font-size: 60px;
    color: #57c034;
    display: block;
    margin-bottom: 3px
}

.discount .img {
    background: url(../img/discount-bg.jpg) left center no-repeat;
    width: 544px;
    margin-left: -100px;
    height: 330px;
    display: inline-block;
    vertical-align: top;
    margin-top: 56px
}

.discount .pull-right {
    width: 532px;
    text-align: center;
    margin-top: 75px;
    position: relative
}

.discount .pull-right .title span {
    text-transform: uppercase
}

.discount .arrow {
    background: url(../img/arrow-black-left-bottom.png) no-repeat;
    width: 75px;
    height: 108px;
    position: absolute;
    top: 110px;
    left: -15px
}

.header-block.discount-time {
    background: url(../img/discount-fone-bg.jpg) center no-repeat;
    height: 516px;
    padding: 65px 0 0;
    box-sizing: border-box
}

.documentation {
    text-align: center
}

.documentation .h2 {
    margin-top: 26px;
    margin-bottom: 40px
}

.documentation .big-photo {
    width: 886px;
    height: 614px;
    margin: auto
}

.documentation .big-photo img {
    width: 886px;
    height: 614px
}

.documentation .other-photo {
    margin-top: 24px;
    margin-bottom: 64px
}

.documentation .other-photo .fancybox img {
    width: 206px;
    height: 142px
}

.documentation .step .item {
    width: 277px;
    height: 217px;
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #c7c7c7;
    padding: 100px 25px 0;
    text-align: left;
    margin-bottom: 109px
}

.documentation .step .item:nth-child(1) {
    background: url(../img/step_1.png) top center no-repeat;
    width: 242px;
    border: none
}

.documentation .step .item:nth-child(2) {
    background: url(../img/step_2.png) top center no-repeat;
    width: 285px
}

.documentation .step .item:nth-child(3) {
    background: url(../img/step_3.png) top center no-repeat
}

.documentation .step .item .title {
    font-family: FiraSans-SemiBold;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 14px;
    text-align: center;
    text-transform: uppercase
}

.documentation .step .item p {
    font-family: FiraSans-Light;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 5px
}

.confidence {
    background: url(../img/confidence-bg.jpg) no-repeat;
    height: 1390px;
    text-align: center
}

.confidence .fone {
    background: rgba(0, 0, 0, .6)
}

.confidence h2 {
    margin-top: 0;
    padding-top: 135px
}

.confidence h2, .confidence .h2 {
    color: #fff
}

.confidence .item {
    display: inline-block;
    vertical-align: top;
    width: 270px;
    text-align: left;
    padding-top: 117px;
    margin-top: 43px;
    padding-right: 45px
}

.confidence .item:nth-child(3) {
    background: url(../img/confidence_1.png) top left no-repeat;
    padding-right: 75px;
    width: 240px
}

.confidence .item:nth-child(4) {
    background: url(../img/confidence_2.png) top left no-repeat
}

.confidence .item:nth-child(5) {
    background: url(../img/confidence_3.png) top left no-repeat
}

.confidence .item:nth-child(6) {
    background: url(../img/confidence_4.png) top left no-repeat;
    width: 280px;
    padding-right: 35px
}

.confidence .item:nth-child(7) {
    background: url(../img/confidence_5.png) top left no-repeat
}

.confidence .item:nth-child(8) {
    background: url(../img/confidence_6.png) top left no-repeat
}

.confidence .item:nth-child(9) {
    background: url(../img/confidence_7.png) top left no-repeat;
    width: 260px;
    padding-right: 55px
}

.confidence .item:nth-child(10) {
    background: url(../img/confidence_8.png) top left no-repeat
}

.confidence .item:nth-child(11) {
    background: url(../img/confidence_9.png) top left no-repeat;
    width: 240px;
    padding-right: 75px
}

.confidence .item .title {
    font-family: FiraSans-SemiBold;
    font-size: 22px;
    text-transform: uppercase;
    color: #fff
}

.confidence .item .line {
    width: 54px;
    height: 3px;
    background: #fff;
    margin: 8px 0
}

.confidence .item p {
    font-family: FiraSans-Regular;
    font-size: 18px;
    color: #fff
}

.roof {
    text-align: center
}

.triangle {
    font-family: FiraSans-Regular;
    font-size: 22px;
    margin-top: 54px;
    margin-bottom: 85px
}

.triangle .item {
    width: 286px;
    display: inline-block;
    vertical-align: top;
    margin: 0 -70px
}

.triangle .item:nth-child(1) {
    background: url(../img/triangle_1.png) top center no-repeat;
    padding-top: 186px;
    margin-top: 26px
}

.triangle .item:nth-child(2) {
    background: url(../img/triangle_2.png) bottom center no-repeat;
    padding-bottom: 186px;
    margin-top: -14px
}

.triangle .item:nth-child(3) {
    background: url(../img/triangle_3.png) top center no-repeat;
    padding-top: 186px;
    margin-top: 26px
}

.triangle .item:nth-child(4) {
    background: url(../img/triangle_4.png) bottom center no-repeat;
    padding-bottom: 186px;
    margin-top: -14px
}

.triangle .item:nth-child(5) {
    background: url(../img/triangle_5.png) top center no-repeat;
    padding-top: 186px;
    margin-top: 26px
}

.variant.reliability .wrapper {
    max-width: 980px
}

.portfolio {
    text-align: center
}

.portfolio .h2 {
    margin-bottom: 38px
}

.tabs {
    width: 100%;
    display: block;
    margin-bottom: 95px
}

.tab-links {
    width: 300px;
    vertical-align: top;
    float: left
}

.tab-links:after {
    display: block;
    clear: both;
    content: ''
}

.tab-links li {
    width: 260px;
    list-style: none
}

.tab-links a {
    padding: 11px 0 15px;
    width: 100%;
    display: inline-block;
    border-radius: 3px 3px 0 0;
    font-size: 21px;
    font-weight: 100;
    color: #666;
    transition: all linear .15s;
    text-decoration: none;
    text-align: left;
    font-family: FiraSans-Light;
    border-bottom: 1px solid #d9d9d9
}

.tab-links a.border {
    border-bottom: none
}

.tab-links a span {
    display: block;
    font-size: 24px;
    color: #000
}

.tab-links a:hover {
    background: rgba(198, 198, 198, .3);
    padding-left: 30px;
    box-sizing: border-box
}

li.active a {
    font-family: FiraSans-Medium
}

li.active a, li.active a:hover {
    background: #fff;
    color: #4c4c4c
}

.tab-content {
    padding: 15px 0;
    border-radius: 3px;
    background: #fff;
    width: 100%;
    vertical-align: top;
    box-sizing: border-box
}

.tab-content img {
    width: 649px;
    height: 446px
}

.tab-content .visible {
    margin-bottom: 40px;
    width: 649px;
    height: 446px;
    display: inline-block
}

.tab {
    display: none
}

.tab.active {
    display: block
}

.tab-content .info {
    width: 364px;
    height: 340px;
    display: inline-block;
    vertical-align: top;
    background: url(../img/tab-bg.jpg) no-repeat;
    text-align: left;
    font-family: FiraSans-Regular;
    font-size: 18px;
    padding: 38px 21px 0 45px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.tab-content .info .title {
    text-transform: uppercase;
    color: #9c9c9c;
    margin-bottom: 11px
}

.tab-content .info .city {
    font-size: 24px;
    margin-bottom: 32px
}

.tab-content .info .size {
    font-size: 18px;
    font-family: FiraSans-Regular;
    width: 270px
}

.tab-content .info .size span {
    font-size: 21px;
    font-family: FiraSans-SemiBold;
    margin-bottom: 17px;
    display: block
}

.tab-content .working {
    width: 570px;
    display: inline-block;
    vertical-align: top;
    font-family: FiraSans-Regular;
    font-size: 18px;
    color: #000;
    text-align: left;
    margin-left: 40px
}

.tab-content .working span {
    font-family: FiraSans-SemiBold;
    font-size: 21px;
    margin-bottom: 24px;
    display: block
}

.tab-content .working p {
    margin-bottom: 22px
}

.wait {
    text-align: center;
    background: url(../img/wait_bg.jpg) no-repeat;
    height: 1123px
}

.wait h2 {
    margin-top: 0;
    padding-top: 95px;
    color: #fff;
    margin-bottom: 20px
}

.wait .h2 {
    color: #fff;
    font-size: 24px;
    font-family: FiraSans-Light;
    margin-bottom: 40px
}

.wait img {
    float: left;
    margin: 10px
}

.how-work {
    text-align: center;
    background: url(../img/background_step.jpg);
    -webkit-background-size: cover;
    background-size: cover
}

.how-work h2 {
    margin-top: 0;
    padding-top: 95px
}

.six-step {
    background: url(../img/step.png) no-repeat;
    width: 959px;
    height: 596px;
    margin-top: 52px;
    margin-bottom: 34px;
    text-align: left
}

.six-step .item {
    display: inline-block;
    vertical-align: top;
    width: 190px;
    font-family: FiraSans-Regular;
    font-size: 18px;
    color: #000;
    text-align: left
}

.six-step .item a {
    width: 190px;
    height: 50px;
    line-height: 50px;
    display: block;
    font-family: FiraSans-SemiBold;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 13px
}

.six-step .item:nth-child(1) {
    margin: 35px 50px 92px 102px
}

.six-step .item:nth-child(2) {
    margin: 35px 50px 92px 38px
}

.six-step .item:nth-child(3) {
    margin: 35px 50px 92px 40px
}

.six-step .item:nth-child(4) {
    margin: 107px 50px 92px 102px;
    width: 200px
}

.six-step .item:nth-child(5) {
    margin: 107px 50px 92px 28px
}

.six-step .item:nth-child(6) {
    margin: 107px 50px 92px 33px;
    width: 200px
}

footer {
    text-align: center
}

footer h2 {
    margin-top: 0;
    padding-top: 76px;
    padding-bottom: 16px
}

footer .content {
    text-align: left
}

.address {
    margin-bottom: 47px
}

.address p {
    width: 310px;
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
    font-size: 24px
}

.address p.left {
    text-align: right;
    font-family: FiraSans-Regular;
    border-right: 1px solid #d1d1d1;
    padding-right: 13px
}

.address p.right {
    text-align: left;
    font-family: FiraSans-Light;
    color: gray
}

.map {
    position: relative;
    height: 505px
}

.maps {
    width: 100%
}

#maps {
    height: 505px;
    width: 100%
}

.gm-style-iw * {
    display: block;
    width: 100%
}

.gm-style-iw h4, .gm-style-iw p {
    margin: 0;
    padding: 0
}

.gm-style-iw a {
    color: #4272db
}

.corner {
    background: url(../img/corner-bottom.png) no-repeat;
    width: 64px;
    height: 38px;
    position: absolute;
    top: 0;
    margin-left: -32px;
    left: 50%;
    z-index: 1
}

.question {
    background: url(../img/question-bg.jpg) repeat-x;
    height: 106px;
    line-height: 106px
}

.question p, .question a {
    display: inline-block;
    vertical-align: top;
    width: 410px
}

.question p {
    text-transform: uppercase;
    font-size: 40px;
    font-family: FiraSans-Light
}

.question a {
    font-family: FiraSans-Regular;
    font-size: 24px;
    color: #0081c9;
    text-align: left;
    padding-left: 30px
}

.question a:hover {
    color: #054467
}

.facebook {
    background: url(../img/icon-facebook.png) no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px
}

.facebook:hover {
    opacity: .4
}

.google {
    background: url(../img/icon-google.png) no-repeat;
    width: 32px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px
}

.google:hover {
    opacity: .4
}

.youtube {
    background: url(../img/icon-youtube.png) no-repeat;
    width: 30px;
    height: 36px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px
}

.youtube:hover {
    opacity: .4
}

.footer-links a {
    font-family: FiraSans-Regular;
    font-size: 16px;
    color: #c7c7c7;
    text-decoration: none;
    padding-left: 20px
}

.footer-links a:hover {
    color: #ad9e9e
}

.logo-type {
    background: url(../img/gm-logo.png) no-repeat;
    display: inline-block;
    width: 171px;
    height: 41px;
    float: right;
    margin: 30px 0
}

.logo-type:hover {
    opacity: .6
}

.bottom-link {
    text-align: left;
    border-top: 1px solid #c6c6c6;
    height: 100px;
    line-height: 100px
}

.footer-links {
    display: inline-block;
    vertical-align: top
}

.green-line-bg.small {
    background: url(../img/green-line-bg-small.jpg) no-repeat;
    line-height: 24px;
    width: 818px;
    height: 125px;
    padding: 36px 30px 30px 120px
}

#form-order, #form-feedback, #form-pop-full, #form-pop-up {
    max-width: 300px;
    display: none
}

#form-pop-up p,
#form-order p {
    text-align: center;
}

textarea {
    width: 100%;
    height: 90px;
    border-radius: 5px;
    padding: 5px 15px;
    box-sizing: border-box;
    margin: 15px auto 16px;
    display: block;
    border: 1px solid #57c034;
    resize: vertical;
    font-size: 16px
}

#form-order input[type=text], #form-feedback input[type=text], form#form-pop-full input[type=text], form#form-pop-up input[type=text] {
    width: 100%;
    height: 46px;
    border-radius: 5px;
    padding-left: 41px;
    padding-right: 10px;
    box-sizing: border-box;
    margin: 15px auto 16px;
    display: block;
    border: 1px solid #57c034
}

#form-order .btn-green, #form-feedback .btn-green, form#form-pop-full .btn-green, form#form-pop-up .btn-green {
    display: block;
    margin: auto;
    height: 46px;
    line-height: 46px;
    width: 100%
}

#politica, #otkaz, #soglasie {
    display: none;
    font-family: FiraSans-Light;
    font-size: 16px
}

#politica h2, #otkaz h2, #soglasie h2 {
    color: #000;
    text-align: center;
    margin: 20px 0 15px
}

#politica p, #otkaz p, #soglasie p {
    margin-bottom: 10px
}

#politica .title, #otkaz .title, #soglasie .title {
    font-family: FiraSans-SemiBold;
    margin: 20px 0 5px;
    text-align: center
}

#form-thanks {
    width: 270px;
    height: 108px;
    text-align: center;
    padding-top: 80px
}

#form-thanks .exclamation {
    background: url(../img/exclamation.jpg) no-repeat;
    position: absolute;
    top: 0;
    width: 62px;
    left: 50%;
    height: 62px;
    margin-left: -31px;
    z-index: 99999
}

#form-thanks .title {
    font-family: FiraSans-Medium;
    font-size: 23px
}

#form-thanks a.fancybox-close.btn-green {
    position: absolute;
    top: 145px;
    right: 50%;
    line-height: 36px;
    text-align: center;
    width: 60px;
    margin-right: -30px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
    background-image: none
}
#form-certificate .title {
    font-family: FiraSans-SemiBold;
    text-align: center;
    margin-bottom: 15px;
}
#form-certificate .cert a {
    display: block;
    margin-bottom: 10px;
    text-decoration: none;
    color: #000;
}
#form-certificate .cert a:hover {
    color: #808080;
}

.thankyou {
    min-height: 100vh;
}
.thankyou .image {
    position: absolute;
    top: 0;
    height: 100vh;
    width: 100vw;
    background-image: url(../img/confidence-bg.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: blur(2px);
}

.thankyou .layer {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(36,36,36,.5);
}

.thankyou .wrapper {
    position: relative;
    text-align: center;
    display: table;
    height: 100vh;
    z-index: 10;
}

.thankyou .wrapper-cell {
    display: table-cell;
    vertical-align: middle;
}

.thankyou h1,
.thankyou p {
    color: #fff;
    text-transform: none;
    letter-spacing: 1px;
}

.thankyou h1 {
    font-size: 70px;
    padding: 0;
    margin-bottom: .5em;
}

.thankyou p {
    margin-top: 0;
    font-size: 40px;
    margin-bottom: 2em;
}

.thankyou a {
    font-size: 30px;
    color: #57c034;
}

.thankyou a:hover {
    text-decoration: none;
}
.ss_bottom {
position: relative;
top: 27px;
}

.price2-wrapper {
/*width: 100%;*/
width: 850px;
/*border: solid 1px red;*/
margin: 10px auto;
overflow: hidden;
padding-left: 45px;
}

.price2-items {
    width: 200px;
float: left;
/*border: solid 1px violet;*/
height: 450px;

}

.price2-items .title {
    font-family: FiraSans-Medium;
    font-size: 23px;
    margin-bottom: 3px;
}
.price2-items .text {
font-family: FiraSans-Regular;
    font-size: 18px;
    color: #3f3f3f;
    margin-bottom: 10px;
    }
.price2-items .old-price {
font-family: FiraSans-Regular;
    font-size: 20px;
    color: #000;
    text-decoration: line-through;
}
.price2-items .new-price {
    font-family: FiraSans-ExtraBold;
    font-size: 26px;
    color: #ec2327;
    margin-bottom: 10px;
    }
.price2-items .order {
    width: 150px;
    height: 48px;
    line-height: 48px;
    color: #fff;
    font-family: FiraSans-SemiBold;
    font-size: 24px;
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
}
@media screen and  (max-width:800px){
.price2-wrapper {
width: 100%;
padding-left: 0;
}
.price2-items {
  width: 260px;
margin: 10px 0;
}

@media screen and  (max-width:767px){
.price2-wrapper {
width: 80%;
}

@media screen and (min-width:320px) and  (max-width:600px){
.price2-wrapper {
width: 100%;
}

@media screen and (min-width:320px) and  (max-width:460px){
.price2-items {
margin: 10px 0 10px 110px;

}
}